/*
* Responsive Bigfoot 1 Column
* Adapted for Responsive Bigfoot by RapidWeaver Central 
*/

/*
*
* Lemonade v1.1
* Copyright 2013, Joey
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/


/* Targets all elements */

[#stacks_in_9083_page18 class*='bit-'] {
	float: left;
	padding: 10px;
}

/* Floats last ".bit-" to the right */

[#stacks_in_9083_page18 class*='bit-']:last-of-type {
	padding-right: 10px;
	float: right;
}

/* Clearfix */

#stacks_in_9083_page18 .frameThing:after {
	content: "";
	display: table;
	clear: both;
}

/* Main Widths */

#stacks_in_9083_page18 .bit-1 {
	width: 100%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_9083_page18 .bit-2 {
	width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

#stacks_in_9083_page18 .bit-3 {
	width: 33.33%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_9083_page18 .bit-4 {
	width: 25%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_9083_page18 .bit-5 {
	width: 20%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_9083_page18 .bit-6 {
	width: 16.6666666667%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}


/* Landscape mobile & down
===============================*/

@media (max-width: 480px) {

#stacks_in_9083_page18 .bit-1,
#stacks_in_9083_page18 .bit-2,
#stacks_in_9083_page18 .bit-3,
#stacks_in_9083_page18 .bit-4,
#stacks_in_9083_page18 .bit-5,
#stacks_in_9083_page18 .bit-6 {
	width: 100%;
}

#stacks_in_9083_page18 .frameThing .bit-4:nth-child(2) {
	float: right;
}

#stacks_in_9083_page18 .frameThing .bit-4:nth-child(3) {
	clear: both;
	float: left;
}

#stacks_in_9083_page18 .frameThing .bit-4:nth-child(4) {
	float: right;
  }
}

/* Mobile to Tablet Portrait
===============================*/

@media (min-width: 480px) and (max-width: 800px) {

#stacks_in_9083_page18 .bit-4,
#stacks_in_9083_page18 .bit-6 {
	width: 50%;
}

#stacks_in_9083_page18 .bit-1,
#stacks_in_9083_page18 .bit-2,
#stacks_in_9083_page18 .bit-3,
#stacks_in_9083_page18 .bit-5 {
	width: 100%;
}

}

/* Landscape Tablet to Desktop
===============================*/

@media (min-width: 800px) and (max-width: 1200px) {

#stacks_in_9083_page18 .bit-2 {
	width: 100%;
}

#stacks_in_9083_page18 .bit-4 {
	width: 50%;
}

}

#stacks_in_9083_page18 {
	background-color: #F6F6F6;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 0px 20px 20px 20px;
}
/* B3: Bigfoot Responsive 2 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#stacks_in_9085_page18 #frameThingstacks_in_9085_page18 {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_9085_page18 .span_1_of_2 {
	width: 67%;	
	float: left;
	margin: 0;
	padding: 0;
}

#stacks_in_9085_page18 .span_2_of_2 {
    width:29%;
   	float: right;
	margin: 0;
	padding: 0;
}

        
/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {

	#stacks_in_9085_page18 .span_1_of_2 {
	 width: 100%; 
	%[else]% width: 67%;%[endif]% 	
	}
	#stacks_in_9085_page18 .span_2_of_2 {
	 width: 100%; 
	%[else]% width: 29%;%[endif]% 	
	}
}

/*  SECTIONS  */

#stacks_in_9085_page18 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_9085_page18 .groupthing:before,
#stacks_in_9085_page18 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_9085_page18 .groupthing:after {
    clear:both;
}
#stacks_in_9085_page18 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_9085_page18 .col {
	display: block;

}

#stacks_in_9085_page18 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 /* B3: Bigfoot Responsive 2 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#stacks_in_9087_page18 #frameThingstacks_in_9087_page18 {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_9087_page18 .span_1_of_2 {
	width: 19%;	
	float: left;
	margin: 0;
	padding: 0;
}

#stacks_in_9087_page18 .span_2_of_2 {
    width:79%;
   	float: right;
	margin: 0;
	padding: 0;
}

        
/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {

	#stacks_in_9087_page18 .span_1_of_2 {
	 
	%[else]% width: 19%;%[endif]% 	
	}
	#stacks_in_9087_page18 .span_2_of_2 {
	 
	%[else]% width: 79%;%[endif]% 	
	}
}

/*  SECTIONS  */

#stacks_in_9087_page18 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_9087_page18 .groupthing:before,
#stacks_in_9087_page18 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_9087_page18 .groupthing:after {
    clear:both;
}
#stacks_in_9087_page18 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_9087_page18 .col {
	display: block;

}

#stacks_in_9087_page18 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 
#stacks_in_9087_page18 {
	margin: 20px 0px 0px 0px;
}
/* HideThing — B3: Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_9089_page18 #hideThingstacks_in_9089_page18 {
}


@media only screen 
and (max-width : 600px)  {
#stacks_in_9089_page18 #hideThingstacks_in_9089_page18  {
	display:none;
	} 
}
	

#stacks_in_9092_page18 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_9095_page18 {
	border: solid #FFFFFF;
	border-width: 0px 0px 1px 0px;
	padding: 0px 10px 5px 0px;
}

#stacks_in_9096_page18 {
	text-transform: capitalize;
	font-size: 160%;
	font-weight: lighter;
}

#stacks_in_9097_page18 {
	margin: 10px 20px 20px 0px;
}
/* B3: Bigfoot Responsive 2 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#stacks_in_9099_page18 #frameThingstacks_in_9099_page18 {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_9099_page18 .span_1_of_2 {
	width: 19%;	
	float: left;
	margin: 0;
	padding: 0;
}

#stacks_in_9099_page18 .span_2_of_2 {
    width:79%;
   	float: right;
	margin: 0;
	padding: 0;
}

        
/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {

	#stacks_in_9099_page18 .span_1_of_2 {
	 
	%[else]% width: 19%;%[endif]% 	
	}
	#stacks_in_9099_page18 .span_2_of_2 {
	 
	%[else]% width: 79%;%[endif]% 	
	}
}

/*  SECTIONS  */

#stacks_in_9099_page18 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_9099_page18 .groupthing:before,
#stacks_in_9099_page18 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_9099_page18 .groupthing:after {
    clear:both;
}
#stacks_in_9099_page18 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_9099_page18 .col {
	display: block;

}

#stacks_in_9099_page18 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 
#stacks_in_9099_page18 {
	margin: 20px 0px 0px 0px;
}
/* HideThing — B3: Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_9101_page18 #hideThingstacks_in_9101_page18 {
}


@media only screen 
and (max-width : 600px)  {
#stacks_in_9101_page18 #hideThingstacks_in_9101_page18  {
	display:none;
	} 
}
	

#stacks_in_9104_page18 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_9107_page18 {
	border: solid #FFFFFF;
	border-width: 0px 0px 1px 0px;
	padding: 0px 10px 5px 0px;
}

#stacks_in_9108_page18 {
	text-transform: capitalize;
	font-size: 160%;
	font-weight: lighter;
}

#stacks_in_9109_page18 {
	margin: 10px 20px 20px 0px;
}
/* B3: Bigfoot Responsive 2 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#stacks_in_9111_page18 #frameThingstacks_in_9111_page18 {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_9111_page18 .span_1_of_2 {
	width: 54%;	
	float: left;
	margin: 0;
	padding: 0;
}

#stacks_in_9111_page18 .span_2_of_2 {
    width:44%;
   	float: right;
	margin: 0;
	padding: 0;
}

        
/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {

	#stacks_in_9111_page18 .span_1_of_2 {
	 
	%[else]% width: 54%;%[endif]% 	
	}
	#stacks_in_9111_page18 .span_2_of_2 {
	 
	%[else]% width: 44%;%[endif]% 	
	}
}

/*  SECTIONS  */

#stacks_in_9111_page18 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_9111_page18 .groupthing:before,
#stacks_in_9111_page18 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_9111_page18 .groupthing:after {
    clear:both;
}
#stacks_in_9111_page18 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_9111_page18 .col {
	display: block;

}

#stacks_in_9111_page18 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 /* B3: Bigfoot Responsive 2 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#stacks_in_9656_page18 #frameThingstacks_in_9656_page18 {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_9656_page18 .span_1_of_2 {
	width: 51%;	
	float: left;
	margin: 0;
	padding: 0;
}

#stacks_in_9656_page18 .span_2_of_2 {
    width:47%;
   	float: right;
	margin: 0;
	padding: 0;
}

        
/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {

	#stacks_in_9656_page18 .span_1_of_2 {
	 
	%[else]% width: 51%;%[endif]% 	
	}
	#stacks_in_9656_page18 .span_2_of_2 {
	 
	%[else]% width: 47%;%[endif]% 	
	}
}

/*  SECTIONS  */

#stacks_in_9656_page18 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_9656_page18 .groupthing:before,
#stacks_in_9656_page18 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_9656_page18 .groupthing:after {
    clear:both;
}
#stacks_in_9656_page18 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_9656_page18 .col {
	display: block;

}

#stacks_in_9656_page18 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 
#stacks_in_9660_page18 {
	border: solid #FFFFFF;
	border-width: 0px 0px 1px 0px;
	margin: 0px 30px 0px 0px;
	padding: 20px 10px 5px 0px;
}

#stacks_in_9661_page18 {
	text-transform: capitalize;
	font-size: 120%;
	font-weight: lighter;
}

#stacks_in_10951_page18 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_10952_page18 {
	line-height: 0.900000em;
}

#stacks_in_9671_page18 {
	border: solid #FFFFFF;
	border-width: 0px 0px 1px 0px;
	margin: 0px 30px 0px 0px;
	padding: 20px 10px 5px 0px;
}

#stacks_in_9672_page18 {
	text-transform: capitalize;
	font-size: 120%;
	font-weight: lighter;
}

#stacks_in_10953_page18 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_10954_page18 {
	line-height: 0.900000em;
}

#stacks_in_5536_page18 {
	border: solid #FFFFFF;
	border-width: 0px 0px 1px 0px;
	margin: 0px 30px 0px 0px;
	padding: 20px 10px 5px 0px;
}

#stacks_in_5537_page18 {
	text-transform: capitalize;
	font-size: 120%;
	font-weight: lighter;
}

#stacks_in_10955_page18 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_10956_page18 {
	line-height: 0.900000em;
}

#stacks_in_5858_page18 {
	background-color: #D5D5D5;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 20px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_5860_page18 {
	margin: 0px 0px 10px 0px;
	padding: 0px 10px 5px 0px;
}

#stacks_in_5861_page18 {
	text-transform: capitalize;
	font-size: 130%;
	font-weight: lighter;
}
#stacks_in_5864_page18 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_5866_page18{display:none}

#stacks_in_5868_page18 {
	margin: 20px 0px 0px 10px;
}

#stacks_in_5869_page18 {
	line-height: 0.950000em;
	font-size: 80%;
}
/* B3: Bigfoot Responsive 3 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#frameThingstacks_in_10961_page18 {
	width: 100%;
	overflow: auto
}

#stacks_in_10961_page18 .span_1_of_3 {
	float:left;
	width:32%;
}

#stacks_in_10961_page18 .span_2_of_3 {
	float:right;
	width:32%;
    margin-left: 0px;
}

#stacks_in_10961_page18 .span_3_of_3 {
	float: none;
	position:relative;
	margin:0 auto;
	width:32%;
}


/* CUSTOM BREAKPOINT ----------- */

@media only screen 
and (max-width : 600px)  {
	#stacks_in_10961_page18 .span_1_of_3 {
	 
	}
	#stacks_in_10961_page18 .span_2_of_3 {
	 
	}
	#stacks_in_10961_page18 .span_3_of_3 {
	 
	}
}


/*  SECTIONS  */

#stacks_in_10961_page18 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_10961_page18 .groupthing:before,
#stacks_in_10961_page18 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_10961_page18 .groupthing:after {
    clear:both;
}
#stacks_in_10961_page18 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_10961_page18 .col {
	display: block;

}

#stacks_in_10961_page18 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 
#stacks_in_10961_page18 {
	background-color: #D5D5D5;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 30px 0px 0px 0px;
	padding:  10px;
}
#stacks_in_11044_page18 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:20px ;padding:0;margin:0 auto;           }
#stacks_in_11048_page18 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:20px ;padding:0;margin:0 auto;           }
#stacks_in_11046_page18 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:20px ;padding:0;margin:0 auto;           }
